#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 ipynb
version:              0.2
visibility:           public
id:                   ipynb-0.2-5dchqceMLlK5Rliiss80LM
key:                  ipynb-0.2-5dchqceMLlK5Rliiss80LM
license:              BSD-3-Clause
copyright:            Copyright (C) 2019 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Data structure for working with Jupyter notebooks (ipynb).
description:
    ipynb defines a data structure for representing Jupyter
    notebooks, along with ToJSON and FromJSON instances
    for conversion to and from JSON .ipynb files.

category:             Text
abi:                  09a74a45554353abcc162f427d75a0af
exposed:              True
exposed-modules:      Data.Ipynb
import-dirs:          /usr/lib/ghc-9.4.8/site-local/ipynb-0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/ipynb-0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/ipynb-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ipynb
hs-libraries:         HSipynb-0.2-5dchqceMLlK5Rliiss80LM
depends:
    aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB base-4.17.2.1
    base64-bytestring-1.2.1.0-3I8EkZDRuR97orcJ5EVOv5
    bytestring-0.11.5.3 containers-0.6.7 text-2.0.2
    unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN

haddock-interfaces:   /usr/share/doc/haskell-ipynb/html/ipynb.haddock
haddock-html:         /usr/share/doc/haskell-ipynb/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

